apiVersion: v1
data:
  AMP_RELEASE: "2.10"
  APICAST_REGISTRY_URL: http://apicast-staging:8090/policies
  FILE_UPLOAD_STORAGE: s3
  FORCE_SSL: "true"
  PROVIDER_PLAN: enterprise
  RAILS_ENV: production
  RAILS_LOG_LEVEL: info
  RAILS_LOG_TO_STDOUT: "true"
  SSL_CERT_DIR: /etc/pki/tls/certs
  THINKING_SPHINX_PORT: "9306"
  THREESCALE_SANDBOX_PROXY_OPENSSL_VERIFY_MODE: VERIFY_NONE
  THREESCALE_SUPERDOMAIN: 3scale.apps.ocp4x.osp.api-qe.eng.rdu2.redhat.com
kind: ConfigMap
metadata:
  creationTimestamp: 2020-11-06T12:26:17Z
  labels:
    app: 3scale-api-management
    threescale_component: system
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        .: {}
        f:AMP_RELEASE: {}
        f:APICAST_REGISTRY_URL: {}
        f:FILE_UPLOAD_STORAGE: {}
        f:FORCE_SSL: {}
        f:PROVIDER_PLAN: {}
        f:RAILS_ENV: {}
        f:RAILS_LOG_LEVEL: {}
        f:RAILS_LOG_TO_STDOUT: {}
        f:SSL_CERT_DIR: {}
        f:THINKING_SPHINX_PORT: {}
        f:THREESCALE_SANDBOX_PROXY_OPENSSL_VERIFY_MODE: {}
        f:THREESCALE_SUPERDOMAIN: {}
      f:metadata:
        f:labels:
          .: {}
          f:app: {}
          f:threescale_component: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"b0570cf2-ec1e-454a-b57f-c218450083db"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: 3scale-operator
    operation: Update
    time: 2020-11-06T12:26:17Z
  name: system-environment
  namespace: 3scale-er2
  ownerReferences:
  - apiVersion: apps.3scale.net/v1alpha1
    blockOwnerDeletion: true
    controller: true
    kind: APIManager
    name: 3scale-minio
    uid: b0570cf2-ec1e-454a-b57f-c218450083db
  resourceVersion: "57966"
  selfLink: /api/v1/namespaces/3scale-er2/configmaps/system-environment
  uid: a1d1cc87-babb-4b08-af08-0135028e7a83
